Cristian-Jose - Bug #2261

Documentacion del plan de proyecto (Avance )
11/07/2022 12:09 AM - José Diaz

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/19/2022
09/26/2022
100%

0.00 hour
0.00 hour

Description

History

#1 - 11/07/2022 12:10 AM - José Diaz
- Due date changed from 09/21/2022 to 10/03/2022
- Start date changed from 08/26/2022 to 08/29/2022

#2 - 11/07/2022 12:15 AM - José Diaz

- Subject changed from Documentacion del plan de proyecto to Documentacion del plan de proyecto (Avance 1)

- Start date changed from 08/29/2022 to 09/05/2022
#3 - 11/07/2022 12:17 AM - José Diaz

- Due date changed from 10/03/2022 to 09/26/2022
- Start date changed from 09/05/2022 to 09/19/2022

04/15/2025

1/1
